This is the debian package for the WWW::Topica module.
It was created by Paul Wise <pabs@debian.org> using dh-make-perl.

This package was downloaded from https://metacpan.org/release/WWW-Topica

Upstream author:

    Simon Wistow <simon@thegestalt.org>

Copyright:

    Copyright (c), 2004 - Simon Wistow

Licence:

    Distributed under the same terms as Perl itself

Perl is distributed under your choice of the GNU General Public License
or the Artistic License.  On Debian GNU/Linux systems, the copyright terms
for Perl itself are located in `/usr/share/doc/perl/copyright'. On Debian
GNU/Linux systems, the complete text of the GNU General Public License can
be found in `/usr/share/common-licenses/GPL-1' and the Artistic Licence in
`/usr/share/common-licenses/Artistic'.

The Debian packaging is placed in the Public Domain
and is written by Paul Wise <pabs@debian.org>
